/* Pantalla ordenador */
@media screen and (min-width: 970px) and (max-width: 1199px) {

    #principallogos {
        width: 925px;
        float: left;
        text-align: center;
        padding: 2px;
        padding-left: 10px;
        font-size: 20px;
    }
    
    #principallogos .cuadrologos {
        width: 400px;
        float: left;
        margin: 15px;
        text-align: center;
        padding: 10px;
        border: 1px solid #EFF3F5;
          border-radius: 4px;
        box-shadow:0px 0px 1px 1px rgba(0,0,0,.1);
    }
    
    #principallogos .imagen {
          border-radius: 4px;
        max-width: 255px;
        max-height: 375px;
        margin: 10px;
        padding: 2px 2px 2px 0px;
    }
    
    #principallogos .fechas {
        display: inline-block;
        font-family: LaconicRegular;
        font-size: 16px;
        color: #000;	
    }
    
    #principallogos .info {
        vertical-align: middle;  
        margin-top: 5px;
        margin-bottom: 5px;	
    }

}

/* Pantalla móviles */
@media screen and (max-width: 480px) {

    #principallogos {
        width: 100%;
    }
    
    #principallogos .cuadrologos {
        width: 400px;
        float: left;
        margin: 15px;
        text-align: center;
        padding: 10px;
        border: 1px solid #EFF3F5;
          border-radius: 4px;
        box-shadow:0px 0px 1px 1px rgba(0,0,0,.1);
    }
    
    #principallogos .imagen {
          border-radius: 4px;
        max-width: 255px;
        max-height: 375px;
        margin: 10px;
        padding: 2px 2px 2px 0px;
    }
    
    #principallogos .fechas {
        display: inline-block;
        font-family: LaconicRegular;
        font-size: 1.3em;
        color: #000;	
    }
    
    #principallogos .info {
        font-size:0.9em;
        color:#333;	
        vertical-align: middle;  
        font-weight: normal;
        margin-top: 5px;
        margin-bottom: 5px;	
    }

}

/* Pantalla tablets */
@media screen and (min-width: 481px) and (max-width: 969px) {

    #principallogos {
        width: 100%;
    }
    
    #principallogos .cuadrologos {
        width: 400px;
        float: left;
        margin: 15px;
        text-align: center;
        padding: 10px;
        border: 1px solid #EFF3F5;
          border-radius: 4px;
        box-shadow:0px 0px 1px 1px rgba(0,0,0,.1);
    }
    
    #principallogos .imagen {
          border-radius: 4px;
        max-width: 255px;
        max-height: 375px;
        margin: 10px;
        padding: 2px 2px 2px 0px;
    }
    
    #principallogos .fechas {
        display: inline-block;
        font-family: LaconicRegular;
        font-size: 1.3em;
        color: #000;	
    }
    
    #principallogos .info {
        font-family: LaconicRegular;
        font-size:0.9em;
        color:#333;	
        vertical-align: middle;  
        font-weight: normal;
        margin-top: 5px;
        margin-bottom: 5px;	
    }

}

/* Pantalla full width */
@media screen and (min-width: 1200px) {

    #principallogos {
        width: 99%;
        float: left;
        text-align: center;
        padding: 2px;
        padding-left: 10px;
        font-size: 20px;
    }
    
    #principallogos .cuadrologos {
        width: 25%;
        float: left;
        margin: 15px;
        text-align: center;
        padding: 10px;
        border: 1px solid #EFF3F5;
          border-radius: 4px;
        box-shadow:0px 0px 1px 1px rgba(0,0,0,.1);
    }
    
    #principallogos .imagen {
        border-radius: 4px;
        max-width: 90%;;
        margin: 10px;
        padding: 2px 2px 2px 0px;
    }
    
    #principallogos .fechas {
        display: inline-block;
        font-family: LaconicRegular;
        font-size: 1.2rem;
        color: #000;	
    }
    
    #principallogos .info {
        vertical-align: middle;  
        margin-top: 5px;
        margin-bottom: 5px;	
    }

}